package com.simplemobiletools.commons.models.contacts

import androidx.annotation.Keep
import kotlinx.serialization.Serializable

@Serializable
@Keep
data class Organization(var company: String, var jobPosition: String) {
    fun isEmpty() = company.isEmpty() && jobPosition.isEmpty()

    fun isNotEmpty() = !isEmpty()
}
